跳转到内容
Rayrun
登录注册

系统

存活与依赖连通性探测。 完整参数、请求 / 响应 schema 见下方(本页只渲染该组):

v0.1.0
OpenAPI 3.0.3

Rayrun API

Rayrun REST API —— 控制台与命令行(rayrun CLI)的统一接口,也是自托管部署的 第三方集成的接入点。共 13 组、93 个端点(分组见左侧栏或「介绍」页的接口一览)。 基地址与部署同源:<实例地址>/v1(如 https://rayrun.example.com/v1)。 认证:Bearer Token(控制台「设置 → 我的 API Token」或 rayrun login 创建) 或浏览器会话 Cookie;GET /health 免认证。详见「介绍」页的认证一节。

Server:https://api.rayrunos.com/v1

Rayrun 托管平台

Client Libraries

系统

​

存活与依赖连通性探测。

系统 Operations

存活与依赖连通性探测(免认证)

​

Responses

  • application/json
  • application/json
Request Example for get/health
curl https://api.rayrunos.com/v1/health
{
  "status": "ok",
  "components": {
    "additionalProperty": {
      "status": "up",
      "error": "string"
    }
  }
}

Models